#!/bin/bash

pid=`/bin/ps aux|grep netmap_server |grep -v grep|grep -v stop_netmap|grep -v start_netmap|awk '{print $2}'`
if [[ -z $pid ]]; then
    echo "netmap_server is not running"
else
    echo "kill -SIGINT $pid"
    kill -SIGINT $pid
fi


